Public Class Form1

    Private Sub Form1_Paint(ByVal sender As System.Object, ByVal e As System.Windows.Forms.PaintEventArgs) Handles MyBase.Paint
        Dim g As Graphics = Me.CreateGraphics() '生成图形对象
        Dim Mypen As New Pen(Color.Blue, 5)      '生成画笔，蓝色，5个像素
        g.DrawEllipse(Mypen, 1, 1, 80, 40)     '画椭圆
        g.DrawArc(Pens.Red, 30, 30, 140, 70, 30, 80)
        g.DrawArc(Pens.Black, 50, 40, 140, 70, 60, 270)
    End Sub
End Class
